Error

two or more packages specified (debian clang-tools-4.0)